# clear 1

    clear(1)                                                 clear(1)

## NAME

           clear - clear the terminal screen

## SYNOPSIS

           clear

## DESCRIPTION

           clear clears your screen if this is possible.  It looks in
           the environment for the terminal type and then in the ter-
           minfo database to figure out how to clear the screen.

## SEE ALSO

           tput(1), terminfo(5)

                                                             clear(1)